EDIT - bug #6462

Changing specimen in type designation should not set dirty flag
03/02/2017 11:34 AM - Andreas Mdller

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal Found in Version:

Description

Currently, if one opens a specimen via type designation details view and changes it, the dirty flag is set in the name editor (maybe
this is also true for bulk editor and other, please check).

This is not required as it seems as if the specimen is already changed in a separate session is persisted anyway. Also this has no
effect on any cache in the name/bulk editor so a save is not required.

History

#1 - 11/18/2019 03:37 PM - Andreas Miiller

- Assignee changed from Patrick Plitzner to Katja Luther
